Bug 247213 - Messed up dependencies in perl-XML-SAX-0.16-1.fc8?
Summary: Messed up dependencies in perl-XML-SAX-0.16-1.fc8?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-SAX   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-06 00:57 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-07 17:47:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-07-06 00:57:54 UTC
$ sudo rpm -Uvh perl-XML-SAX-0.16-1.fc8.noarch.rpm 
error: Failed dependencies:
        perl(XML::SAX::PurePerl::DTDDecls) is needed by
perl-XML-SAX-0.16-1.fc8.noarch
        perl(XML::SAX::PurePerl::DocType) is needed by
perl-XML-SAX-0.16-1.fc8.noarch
        perl(XML::SAX::PurePerl::EncodingDetect) is needed by
perl-XML-SAX-0.16-1.fc8.noarch
        perl(XML::SAX::PurePerl::XMLDecl) is needed by
perl-XML-SAX-0.16-1.fc8.noarch

Comment 1 Robin Norwood 2007-07-07 17:47:21 UTC
Thanks for the bug report.  We weren't filtering the requirements properly after
fixing bug #226290.  fixed in 0.16-2.fc8


Note You need to log in before you can comment on or make changes to this bug.